[
    {
        "Name": "BPQ_GH_RG_A_Secure",
        "Asset": "/Game/BP/Quests/GreatHunts/Rock_Golem/GH_RG_A/BPQ_GH_RG_A_Secure.BPQ_GH_RG_A_Secure_C",
        "Category": "GreatHunts/Rock_Golem/GH_RG_A"
    }
]